登录 注册

登录

问题 安装编辑器的问题

更多
2008年02月22日 15:45 #1 作者: 信息
信息 创建了话题: 安装编辑器的问题
用了wysiwygpro和JoomlaFCK均成功,设置好后,在前台点开编辑页面,出现图示错误
http://www.joomlagate.com/component/option,com_smf/Itemid,31/action,dlattach/topic,1960.0/attach,920/

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年02月23日 18:56 #2 作者: Joomla之门
你用的 Joomla! 核心 和 编辑器 都分别是什么版本?

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年02月25日 11:28 #3 作者: 信息
啊,已经解决了,是模板自带的js文件和触发器的js冲突的问题,停止模板的一个js函数,就可以正常显示了

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年02月26日 12:58 #4 作者: Joomla之门
呵呵,真是意想不到的原因!感谢分享你的经验,这个消息会帮助到很多人。谢谢!

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年05月13日 14:44 #5 作者: shunli
我也出现了同样的问题。停止模板的那个JS函数?能不能说的具体一点儿呢。谢谢

登录 或者   注册一个会员帐号 来参与讨论